{
	"variants": {
		"type=double": [
			{"model": "block/deepslate_tiles"},
			{"model": "block/deepslate_tiles1"}
		],
		"type=bottom": [
			{"model": "block/deepslate_tile_slab"},
			{"model": "block/deepslate_tile_slab1"}
		],
		"type=top": [
			{"model": "block/deepslate_tile_slab_top"},
			{"model": "block/deepslate_tile_slab_top1"}
		]
	}
}
